/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

::-webkit-input-placeholder {
   color: #407e9b;
}

:-moz-placeholder { /* Firefox 18- */
   color: #407e9b;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #407e9b;  
}

:-ms-input-placeholder {  
   color: #407e9b;  
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

a, a:visited, a:link, a:active { text-decoration: none; /* -webkit-transition: color 0.1s; -moz-transition: color 0.1s; -ms-transition: color 0.1s; -o-transition: color 0.1s; transition: color 0.1s; */ }
a:hover { text-decoration: none; }
img, embed, object, video { max-width: 100%; }

/* layout */

body { background-color: #fff; font: normal 100%/1.5 Helvetica Neue, Constantia, Lucida Bright, LucidaBright, Georgia, serif; font-weight: 400; text-rendering: optimizeLegibility; }
html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
.group:before, .group:after { content: ""; display: table; } 
.group:after { clear: both; }
.group { zoom: 1; /* For IE 6/7 (trigger hasLayout) */ }
.page-wrap { width: 100%; margin: 0 auto; } 

/* fonts */

@font-face {
    font-family: 'aleolight';
    src: url('/fonts/aleo-light-webfont.eot');
    src: url('/fonts/aleo-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/aleo-light-webfont.woff') format('woff'),
         url('/fonts/aleo-light-webfont.ttf') format('truetype'),
         url('/fonts/aleo-light-webfont.svg#aleolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aleobold';
    src: url('/fonts/aleo-bold-webfont.eot');
    src: url('/fonts/aleo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/aleo-bold-webfont.woff') format('woff'),
         url('/fonts/aleo-bold-webfont.ttf') format('truetype'),
         url('/fonts/aleo-bold-webfont.svg#aleolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* grid */

.col-10, .col-14, .col-15, .col-20, .col-25, .col-30, .col-33, .col-35, .col-40, .col-50, .col-55, .col-60, .col-66, .col-65, .col-70, .col-75, .col-80, .col-100 { float: left; display: inline; }
.col-10 { width: 10%; }
.col-14 { width: 14.28571428571429%; }
.col-15 { width: 15%; }
.col-20 { width: 20%; }
.col-25 { width: 25%; }
.col-30 { width: 30%; }
.col-35 { width: 35%; }
.col-40 { width: 40%; }
.col-50 { width: 50%; }
.col-55 { width: 55%; }
.col-60 { width: 60%; }
.col-65 { width: 65%; }
.col-70 { width: 70%; }
.col-75 { width: 75%; }
.col-80 { width: 80%; }
.col-33 { width: 33.3333333333333%; }
.col-66 { width: 66.6666666666667%; }
.col-100 { width: 100%; }

/* errors */

.product p.item_dynamic_cost_message { background-color: #f26522; color: #fff; padding: 5px 10px; font-weight: 400; font-size: 1em; }
.product p.item_dynamic_cost_message a { color: #fff; text-decoration: underline; font-weight: 700; }
.product p.item_dynamic_cost_message a:hover { color: #fff; text-decoration: none; }
.product p.dynamic_size_message { color: #000; padding: 0.6875em 0 0 0; font-weight: 700; }
.product .form-control { width: 100px; padding: 5px; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; }
.product th.t40 { width: 40%; }
.product th.t20 { width: 20%; }

/* tagline */

.tagline { float: right; display: inline; padding: 0; margin: 1em 0 0.6875em 0; text-align: right; }
.tagline p { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1.375em; line-height: 1.375em; margin: 0; padding: 0; }
.tagline p strong { font-weight: 700; color: #000; }

/* notice */

.notice { text-align: center; }
.notice p { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; line-height: 1.375em; margin: 0; padding: 0; color: #fcd8c8; }
.notice p strong { color: #fff; }

/* logo */

/* .logo { display: inline-block; margin: 0.6875em 0 0 0; } */
.logo { display: inline-block; padding: 1em 0; }
.logo h1 { font-weight: 700; font-family: "aleolight", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 2em; line-height: 1.375em; margin: 0.1875em 0 0 0; padding: 0; color: #000; }
.logo h1 span { font-family: "aleolight", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; }
.logo img { display: inline-block; width: 15%; padding: 0 0.1875em 0.1875em 0; }
.logo h1 a { color: #000; }
.logo p { font-weight: 700; font-family: "aleolight", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 2em; line-height: 1.375em; margin: 0.1875em 0 0 0; padding: 0; color: #000; }
.logo p span { font-family: "aleolight", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; }
.logo img { display: inline-block; width: 15%; padding: 0 0.1875em 0.1875em 0; }
.logo p a { color: #000; }

/* nav */

.nav-bg { width: 100%; float: left; display: inline; margin: 0; padding: 0.3875em 0 0 0; }
.nav { width: 90%; max-width: 1024px; margin: 0 auto; padding: 0; }
.nav ul { float: right; display: inline; margin: 0; padding: 0; list-style: none; text-align: right; }
.nav ul li { float: left; display: inline; margin: 0; padding: 0; }
.nav ul li a { color: #999; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; font-weight: 400; line-height: 1.375em; display: inline-block; text-decoration: none; padding: 0.3875em 0.6875em 0.2875em 0.6875em; }
.nav ul li a:hover { text-decoration: none; background-color: #fff; color: #000; }
.nav ul li a.hover:hover { text-decoration: none; background-color: #f26522; color: #fff; }

.nav ul li.here a.hover { font-weight: 700; color: #000; text-decoration: none; }
.nav ul li.here a.hover:hover { text-decoration: none; color: #fff; }

.nav ul li.here a { font-weight: 700; color: #000; text-decoration: none; }
.nav ul li.here a:hover { text-decoration: none; color: #000; }
.nav ul li:hover a.hover { background-color: #f26522; color: #fff; }
.nav ul li.here:hover a { color: #000; }
.nav ul li.here:hover a.hover { color: #fff; }

/* nav drop down */

.nav ul li ul { background-color: #f26522; margin: 0; padding: 0.6875em 0 0.6875em 0; text-align: left; }
.nav ul li ul li { display: block; width: 13em; padding: 0; margin: 0; }

.nav ul li ul li a { display: block; font-size: 0.875em; padding: 0.4875em 0.6875em 0.4875em 0.6875em; -webkit-font-smoothing: subpixel-antialiased; line-height: 1.375em; }
.nav ul li:hover ul li a { color: #fcd8c8; }
.nav ul li:hover ul li a:hover { color: #fff; background-color: #b54c19; text-decoration: none; }
.nav ul li ul li:last-child a { border: 0px; }

.nav ul li.here ul li { display: block; width: 13em; padding: 0; margin: 0; }
.nav ul li.here ul li a { display: block; font-weight: 400; color: #fcd8c8; }
.nav ul li.here ul li a:hover { color: #fff; background-color: #b54c19; text-decoration: none; }
.nav ul li.here:hover ul li a { color: #fcd8c8; }
.nav ul li.here:hover ul li a:hover { color: #fff; }

/* superfish */

.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu li { position: relative; }
.sf-menu ul { position: absolute; display: none; top: 100%; left: 0; z-index: 99; }
.sf-menu > li { float: left; }
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul { display: block; }
.sf-menu a { display: block; position: relative; }
.sf-menu ul ul { top: 0; left: 100%; }

/* padding & margins */

.fp { padding: 2em; }
.pb { padding-bottom: 1.375em; }
.pt { padding-top: 1.375em; }
.lp { padding-left: 1.375em; }
.rp { padding-right: 1.375em; }
.pbh { padding-bottom: 0.6875em; }
.pthh { padding-top: 0.6875em; }
.pth { padding-top: 1.375em; }
.pbq { padding-bottom: 0.6875em; }
.center { text-align: center; }
.lph { padding-left: 0.6875em; }
.rph { padding-right: 0.6875em; }
.ptq { padding-top: 0.6875em; }
.pbq { padding-bottom: 0.3875em; }
.tr { text-align: right; }

/* borders */

.border-right { border-right: 3px solid #333; }
.border-bottom { border-bottom: 3px solid #ccc; }
.border-top { border-top: 3px solid #ccc; }

/* colours */

.white { background-color: #fff; }
.orange { background-color: #f26522; }
.black { background-color: #000; }
.light { background-color: #eee }
.grey { background-color: #ccc; }
.black-bg { background: #000 url('/img/black-bg.png') repeat 0 0; }
.light-bg { background: #eee url('/img/light-bg.png') repeat 0 0; }
.dark-orange { background-color: #b54c19; color: #fff; }

/* section */ 

.section-bg { width: 100%; float: left; display: inline; margin: 0; padding: 0; }
.section { width: 90%; max-width: 1024px; margin: 0 auto; padding: 0; }

/* subhead */

.title { padding: 1.75em 0 1.75em 0; }
.copy .title h2 { font-family: "aleolight", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #ccc; font-size: 2.25em; line-height: 1.375em; margin: 0 0 0.1875em 0; padding: 0; text-transform: uppercase; letter-spacing: 2px; }
.copy .title h2 span { color: #fff; font-family: "aleobold", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 400; }
.copy .title h6 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 400; color: #999; font-size: 0.875em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.copy .title h6 span { color: #fff; font-weight: 700; }
.copy .title h6 a { color: #f26522; text-decoration: none; }
.copy .title h6 a:hover { color: #f26522; text-decoration: underline; }

/* process */

.process { float: left; display: inline; padding: 2em 0 1.375em 0; }
.process h3 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1.375em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.process h3 a { color: #f26522; text-decoration: none; }
.process h3 a:hover { color: #f26522; text-decoration: underline; }
.process p { font-size: 0.875em; line-height: 1.5em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #999; margin: 0 0 0.6875em 0; padding: 0; font-weight: 400; }
.process p a { color: #f26522; text-decoration: none; }
.process p a:hover { color: #f26522; text-decoration: underline; }
.icon { opacity: 1; margin: 0 0 0.6875em 0; }

/* why */

.why h2 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1.375em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.why p { font-size: 0.875em; line-height: 1.5em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #999; margin: 0 0 0.6875em 0; padding: 0; font-weight: 400; }
.why p a { color: #f26522; text-decoration: underline; }
.why p a:hover { color: #f26522; text-decoration: none; }

/* address */

.address p { margin: 0; padding: 0; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; line-height: 1.375em; font-weight: 400; color: #999; }
.address a { color: #f26522; text-decoration: underline; }
.address a:hover { color: #f26522; text-decoration: none; }

/* assets */

.assets img { opacity: 1; margin: 0 0 0.6875em 0; }
.assets h4 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #fff; font-size: 1em; line-height: 1.375em; margin: 0 0 0.6875em 0; padding: 0; }
.assets h4 a { color: #f26522; text-decoration: underline; }
.assets h4 a:hover { color: #f26522; text-decoration: none; }
.assets p { font-size: 0.875em; line-height: 1.375em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #999; margin: 0 0 0.6875em 0; padding: 0; font-weight: 400; }
.assets p a { color: #f26522; text-decoration: underline; }
.assets p a:hover { color: #f26522; text-decoration: none; }
.assets p.author { font-style: italic; color: #000; font-weight: 700; margin: 0.3875em 0 0.3875em 0; }

/* footer */

.footer p { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.75em; line-height: 1.375em; padding: 0; font-weight: 400; color: #999; margin: 0; }
.footer p span { color: #ccc; }
.footer p a { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #f26522; text-decoration: underline; }
.footer p a:hover { color: #f26522; text-decoration: none; }

/* product */

.blinds h3 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 0.875em; line-height: 1.375em; margin: 0.9875em 0 0 0; padding: 0; }
.blinds h3 a { color: #000; text-decoration: none; }
.blinds h3 a:hover { color: #000; text-decoration: none; }
.blinds p { font-size: 0.875em; line-height: 1.5em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #999; margin: 0 0 0.6875em 0; padding: 0; font-weight: 400; }
.blinds p a { color: #000; text-decoration: none; }
.blinds p strong { color: #f26522; }
.blinds p a:hover { color: #000; text-decoration: none; background-color: #ccc; }
ins { color: #f26522; }
.items:hover h3 a { color: #000; text-decoration: none; }
.items { padding: 0.6875em 1.375em 0.6875em 1.375em; }
.items:hover img { opacity: 1; }
.items img { opacity: 0.75; }

/* copy */

/* .copy img { display: block; } */
.copy h1 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1.5em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.copy h2 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1.375em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.copy h2 a { color: #f26522; text-decoration: underline; }
.copy h2 a:hover { color: #f26522; text-decoration: none; }
.copy h3 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #fd852f; font-size: 0.875em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.copy h3 a { color: #f26522; text-decoration: underline; }
.copy h3 a:hover { color: #f26522; text-decoration: none; }
.copy h4 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1em; line-height: 1.375em; margin: 0 0 0.6875em 0; padding: 0; }
.copy h4 a { color: #fd852f; text-decoration: underline; }
.copy h4 a:hover { color: #fd852f; text-decoration: none; }
.copy h6 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1.375em; line-height: 1.375em; margin: 0 0 1.375em 0; padding: 0; }
.copy p { font-size: 0.875em; line-height: 1.5em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #999; margin: 0 0 0.6875em 0; padding: 0; font-weight: 400; }
.copy p a { color: #f26522; text-decoration: none; }
.copy p a:hover { color: #f26522; text-decoration: underline; }
.copy ul { margin: 0 0 0.6875em 2.75em; padding: 0; }
.copy ul li { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; line-height: 1.375em; font-weight: 400; color: #999; margin: 0 0 0.3875em 0; }
.copy ol { margin: 0.6875em 0 0.6875em 2.75em; padding: 0; }
.copy ol li { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; line-height: 1.375em; margin: 0 0 0.3875em 0; font-weight: 400; color: #999; }
.copy strong, .copy b { color: #000; }

/* figure */

.figure-left { float: left; display: inline; width: 60%; margin: 1.375em 1.375em 1.375em 0; }
.figure-right { float: right; display: inline; width: 60%; margin: 1.375em 0 1.375em 1.375em; }

/* figcaption */

.figcaption { margin: 0; background-color: #000; padding: 0.6875em 1.375em 0.6875em 1.375em; }
.figcaption p { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #999; font-size: 0.875em; }
.figcaption p a { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #fff; }
.figcaption p a:hover { color: #fff; }
.figcaption p strong { color: #fff; }

/* subnav */

.subnav { margin: 0; }
.subnav ul { margin: 1.375em 0 0 0; padding: 0; list-style: none; }
.subnav ul li { display: block; margin: 0; padding: 0; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; font-weight: 400; line-height: 1.375em; padding: 0 0 0.6875em 0; }
.subnav ul li:hover { color: #f26522; }
.subnav ul li a { color: #f26522; text-decoration: none; }
.subnav ul li a:hover { text-decoration: underline; color: #f26522; }
.subnav ul li.here a { font-weight: 700; color: #793211; text-decoration: none; }
.subnav ul li.here a:hover { text-decoration: none; }
.subnav h2 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1em; line-height: 1.375em; margin: 1.375em 0 0.6875em 0; padding: 0; padding: 0 0 0.3875em 0; }

/* buttons */

a.cta { text-transform: uppercase; display: inline-block; background-color: #fff; padding: 0.3875em 0.6875em 0.3875em 0.6875em; font-weight: 700; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1em; color: #f26522; margin: 0.6875em 0 0 0; border: 0; /*-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; */ border: 3px solid #f26522; }
a.cta:hover { background-color: #f26522; color: #fff; }
a.continue-shopping { text-transform: uppercase; display: inline-block; background-color: #fff; padding: 0.2375em 0.6875em 0.3375em 0.6875em; font-weight: 700; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1em; color: #666; margin: 0.6875em 0 0 0; border: 3px solid #666; }
a.continue-shopping:hover { background-color: #666; color: #fff; }
.cart { text-transform: uppercase; display: block; background-color: #fff; padding: 0.3875em 0.6875em 0.4875em 0.6875em; font-weight: 700; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1em; color: #f26522; margin: 0.6875em 0 0 0; border: 3px solid #f26522; /* -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 3px solid #f26522; */ }
.cart:hover { background-color: #f26522; color: #fff; }
.next { text-transform: uppercase; display: inline-block; background-color: #fff; padding: 0.3875em 0.6875em 0.4875em 0.6875em; font-weight: 700; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1em; color: #f26522; margin: 0.6875em 0 1.375em 0; border: 0; /* -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; */ border: 3px solid #f26522; }
.next:hover { background-color: #f26522; color: #fff; }
.back { text-transform: uppercase; display: inline-block; background-color: #fff; padding: 0.2875em 0.6875em 0.3375em 0.6875em; font-weight: 700; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1em; color: #f26522; margin: 0.6875em 0 1.375em 0; border: 0; /* -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; */ border: 3px solid #f26522; }
.back:hover { background-color: #f26522; color: #fff; }
.update { text-transform: uppercase; display: inline-block; background-color: #fff; padding: 0.3875em 0.6875em 0.4875em 0.6875em; font-weight: 700; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1em; color: #666; margin: 0.6875em 0 1.375em 0; border: 0; /* -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; */ border: 3px solid #666; }
.update:hover { background-color: #666; color: #fff; }
.payment { text-transform: uppercase; display: inline-block; background-color: #f26522; padding: 0.3875em 0.6875em 0.4875em 0.6875em; font-weight: 700; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1em; color: #fff; margin: 0.6875em 0 1.375em 0; border: 0; /* -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; */ border: 3px solid #f26522; }
.payment:hover { background-color: #f26522; color: #fff; }
.quote { text-transform: uppercase; display: inline-block; background-color: #fff; padding: 0.2875em 0.6875em 0.3375em 0.6875em; font-weight: 700; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1em; color: #f26522; margin: 0.6875em 0 1.375em 0; border: 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 3px solid #f26522; }
.quote:hover { background-color: #f26522; color: #fff; }
.send { text-transform: uppercase; display: block; background-color: #fff; padding: 0.3875em 0.6875em 0.4875em 0.6875em; font-weight: 700; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1em; color: #f26522; margin: 0.6875em 0 0 0; border: 0; /*-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; */ border: 3px solid #f26522; }
.send:hover { background-color: #f26522; color: #fff; }
h4 a.order { text-transform: uppercase; display: inline-block; background-color: #fff; padding: 0.3875em 0.6875em 0.3875em 0.6875em; font-weight: 700; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; color: #f26522; margin: 0; border: 0; /*-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; */ border: 3px solid #f26522; text-decoration: none }
h4 a.order:hover { background-color: #f26522; color: #fff; }

/* faq */


.faq h2 { color: #b54c19; font-size: 1em; }

/* testimonial */

.copy .testimonial p { color: #666; }
p.author strong { color: #b54c19; }

/* blog */

.date { font-size: 0.875em; line-height: 1.5em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #ccc; margin: 0; padding: 0; font-weight: 400; }

/* forms */

.label { display: block; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.6875em; font-weight: 700; color: #000; margin: 0 0 0.3875em 0; }
.label span { color: #fd852f; }
.shipping_label { display: block; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.6875em; font-weight: 700; color: #f26522; margin: 0 0 0.3875em 0; }
.shipping_label span { color: #fd852f; }
.select { display: block; margin: 0 0 1.375em 0; }
.select_field { display: block; margin: 0 0 0.6875em 0; }
.qty_field { width: 15%; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; color: #000; padding: 0.3875em; margin: 0; border: 3px solid #ddd; text-align: center; }
.text_field { width: 50%; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; color: #000; padding: 0.3875em; margin: 0 0 0.6875em 0; border: 3px solid #ddd; }
.email_field { width: 75%; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; color: #000; padding: 0.3875em; margin: 0 0 0.6875em 0; border: 3px solid #ddd; }
.number_field { width: 25%; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; color: #000; padding: 0.3875em; margin: 0 0 0.6875em 0; border: 3px solid #ddd; }
.textarea_field { width: 75%; height: 5em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; color: #000; padding: 0.3875em; margin: 0 0 0.6875em 0; border: 3px solid #ddd; }
::-webkit-input-placeholder { color: #ccc; }
:-moz-placeholder { color: #ccc; }
::-moz-placeholder { color: #ccc; }
:-ms-input-placeholder { color: #ccc; }
.error { display: inline-block; color: #fd852f; background-color: #eee; padding: 0 0.6875em; margin: 0; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; font-size: 0.75em; }
.custom_field { width: 35%; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; color: #000; padding: 0.3875em; margin: 0 0 0.6875em 0; border: 3px solid #ddd; }

/* small sales tag */

.tag { position: absolute; right: 2em; top: 2em; color: #fff; text-transform: uppercase; padding: 0.2875em 0.4875em 0.1875em 0.4875em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.6875em; margin: 0; font-weight: 700; letter-spacing: 0.5px; /* -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; */ background-color: #f26522; }
.tag a { color: #fff; text-decoration: none; }
.tag a:hover { color: #fff; text-decoration: none; }

/* large sales tag */

.sale { position: absolute; right: 0; top: 0; display: inline-block; color: #000; text-transform: uppercase; padding: 0.2875em 0.4875em 0.1875em 0.4875em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; margin: 1.375em 1.375em 1.375em 1.375em; font-weight: 700; letter-spacing: 0.5px; /* -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; */ background-color: #fff; }
.sale a { color: #999; text-decoration: none; }
.sale a:hover { color: #999; text-decoration: none; }
.sale del { color: #000; }

/* samples */

.samples img:hover { cursor: pointer; }
.samples img { margin: 0 0 0.6875em 0; border: 3px solid #ccc; padding: 0.3875em; }
.copy .samples h3 { margin: 0 0 0.6875em 0; color: #b54c19; font-size: 1em;  }

/* product */

.product-bg { padding: 0.6875em 0.6875em 0 0.6875em; background-color: #eee; /* border: 3px solid #ccc; */ margin: 0 0 1.375em 0; }
.product { width: 100%; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; }
.product td { padding: 0 0.3875em 0.3875em 0; color: #000; font-size: 0.8125em; }
a.tool { font-size: 0.75em; color: #0000ee; text-decoration: underline; }
a.tool:hover { color: #0000ee; text-decoration: none; }
.product span.price { font-weight: 700; color: #f26522; padding: 0.3875em 0.6875em; }
.product span.custom-price { font-weight: 700; color: #00a651; background-color: #fff; padding: 0.3875em 0.6875em; }
.product span.total-price { font-weight: 700; color: #000; padding: 0.3875em 0.6875em; }
.product th { color: #666; font-size: 0.875em; }

/* colours */

.white-bg { padding: 0; background-color: #fff; margin: 0 0 0.9875em 0; }
.white-bg label { cursor: pointer; color: #666; }

/* components */

.components-bg { margin: 0 0 0.9875em 0; }
.components-bg label { cursor: pointer; color: #666; }
.components-bg strong { font-weight: 700; }
.components-bg h3 { color: #666; }

/* shipping */

.summary span { font-weight: 700; color: #fd852f; }
.confirm span { font-weight: 700; color: #fd852f; }
.shipping_pickup { background-color: #fff799; padding: 0.6875em 1.375em 0.3875em 1.375em; }
.shipping_pickup strong { color: #000; }





















/* sales */

.sales-bg { width: 100%; float: left; display: inline; }
.sales { width: 90%; max-width: 1024px; margin: 0 auto; padding: 0; text-align: center; }
.sales h4 { font-family: "proxima-nova-alt", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.sales img { display: block; }

/* sales slider */

.caption-bg { position: relative; }
.caption { left: 25%; bottom: 20%; position: absolute; z-index: 15; padding: 1.375em; width: 50%; background-color: #000; /* -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; */ }
.caption h3 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #ffff00; font-size: 1.375em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.caption p { font-size: 0.875em; line-height: 1.375em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #999; margin: 0 0 0.3875em 0; padding: 0; font-weight: 400; }
.caption p a { color: #fff; text-decoration: underline; }
.caption p a:hover { color: #fff; text-decoration: none; }

/* listing */

.listing { width: 100%; float: left; display: inline; margin: 0; padding: 1.375em 0 0.6875em 0; border-top: 3px solid #ccc; }

.figure { width: 35%; float: right; display: inline; margin: 0.6875em 0 0.6875em 1.375em; }
.highlight { color: #55c2eb; }

/* product */

.category { border: 3px solid #ccc; }
.category:hover { background-color: #eee; }

.dot { color: #ccc; }
.even { background-color: #fff; }
.even:hover { background-color: #ccc; }
.odd { background-color: #eee; }
.odd:hover { background-color: #ccc; }




/* colours */

.colours-bg { width: 100%; float: left; display: inline; margin: 0 0 1.375em 0; padding: 0; }
.colours { padding: 0 1.375em 0 1.375em; float: left; display: inline; margin: 0; padding: 0;  }
.colours img { width: 75%; display: block; margin: 0 0 0.3875em 0; border: #ccc 3px solid; padding: 0.3875em; }
.colours img:hover { background-color: #eee; cursor: pointer; }
.colours p { font-size: 0.75em; line-height: 1.5em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #000; margin: 0; padding: 0; font-weight: 400; }

/* order summary */

.summary { width: 100%; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; }
.summary-45 { width: 45%; }
.summary-40 { width: 40%; }
.summary-5 { width: 5%; }
.summary-10 { width: 10%; }
.summary-15 { width: 15%; }
.summary-55 { width: 55%; }
.summary th { color: #666; font-size: 0.875em; padding: 0.3875em; border: 3px solid #ddd; }
.summary td { color: #000; font-size: 0.75em; border: 3px solid #ddd; padding: 0.3875em; }
.summary img { display: inline-block; margin: 0; padding: 0; }
.summary h2 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1.375em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.summary h3 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }

/* confirm */

.confirm h1 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1.75em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.confirm h2 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 1.375em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.confirm h4 { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight: 700; color: #000; font-size: 0.875em; line-height: 1.375em; margin: 0 0 0.3875em 0; padding: 0; }
.confirm h4 strong { color: #fd852f; }
.confirm ul { border-top: 3px solid #ddd; margin: 0 0 1.375em 0; padding: 0.6875em 0 0 0; list-style: none; }
.confirm ul li { font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.75em; line-height: 1.375em; font-weight: 400; color: #000; margin: 0 0 0.1875em 0; padding: 0; }
.confirm p { font-size: 0.875em; line-height: 1.5em; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; color: #999; margin: 0 0 0.6875em 0; padding: 0; font-weight: 400; }
.confirm p strong { color: #000; }

/* mobile nav */

.mobile { background-color: #f26522; margin: 0; padding: 0.7875em 0; }
.mobile ul { list-style: none; margin: 0 0 2.75em 0; padding: 0; }
.mobile ul li { margin: 0; padding: 0; color: #f9b291; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 0.875em; font-weight: 400; line-height: 1.375em; border-bottom: 3px solid #d5591e; }
.mobile ul li a { display: block; padding: 0.6875em 1.375em 0.6875em 1.375em; color: #f9b291; text-decoration: none; }
.mobile ul li a:hover { color: #fff; text-decoration: none; }
.mobile ul li.here a { color: #fff; font-weight: 700; }
.mobile ul li.here a:hover { color: #fff; font-weight: 700; text-decoration: none; }

/* mobile sub */

.mobile ul li ul { margin: 0 0 0 1.375em; }
.mobile ul li.here ul { margin: 0 0 0 1.375em; }
.mobile ul li.here ul li a { font-weight: 400; color: #8e9b8f; text-decoration: none; }
.mobile ul li.here ul li a:hover { font-weight: 400; color: #fff; text-decoration: none; }
.mobile ul li ul li:last-child { border: 0px; }
.mobile ul li.here ul li:last-child { border: 0px; }
.mobile ul li.here ul li.here a { color: #fff; font-weight: 700; }
.mobile ul li.here ul li.here a:hover { color: #fff; font-weight: 700; text-decoration: none; }

/* mobile */

.off { display: none; }
.hide { display: block; }
.menu-trigger { display: none; }
.menu-mobile { display: none; color: #8a8272; font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 1em; font-weight: 400; line-height: 1.375em; padding: 1.375em 0 0 0; }
.menu-mobile a { display: inline-block; color: #8a8272; text-decoration: none; padding: 0.1875em 0 0 0.6875em; border-left: 5px solid #d2cec7; }
.menu-mobile a:hover { text-decoration: none; color: #f26522; border-left: 5px solid #f26522; }
.jPanelMenu-panel { overflow-y: scroll; -webkit-overflow-scrolling: touch; }
.m-logo { display: none; }

/* responsive */

@media only screen and (max-width: 960px) {
    .hide { display: none; }
    .menu-trigger { display: inline; }
    .menu-mobile { display: inline; }
    .tagline { display: none; }
    .col-70 { width: 60%; }
    .col-30 { width: 40%; }
}

@media only screen and (max-width: 768px) {
    .col-70 { width: 40%; }
    .col-30 { width: 60%; }
    .copy .title h2 { font-size: 2em; }
}

@media only screen and (max-width: 480px) {
    .logo p { font-size: 1.5em; }
    .copy .title h2 { font-size: 1.5em; }
    .col-70 { width: 30%; }
    .col-30 { width: 70%; }
    .col-20 { width: 100%; }
    .col-33 { width: 100%; }
    .col-25 { width: 100%; }
    .border-right { border-right: 0px; }
    .col-50 { width: 100%; }
    .figure-left { width: 100%; }
    .figure-right { width: 100%; }
    .col-80 { width: 100%; }
    .col-20 { width: 100%; }
    .lp { padding-left: 0; }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
